version: 1.58.500
files:
  - url: ../../1.58.500/windows/CDTCloudBlueprintSetup-1.58.500.exe
    sha512: UMzg5IvRdNP1drffsnevfXijLVUrq1QxqrmXo3cD6v6iZS2CRvx5A0pLpmAJKtLc58JqYBJ62Dpugw63UwIT7g==
    size: 162259896
path: ../../1.58.500/windows/CDTCloudBlueprintSetup-1.58.500.exe
sha512: UMzg5IvRdNP1drffsnevfXijLVUrq1QxqrmXo3cD6v6iZS2CRvx5A0pLpmAJKtLc58JqYBJ62Dpugw63UwIT7g==
releaseDate: '2025-07-07T09:19:02.129Z'
